Subject: bug#1254: 23.0.60; linum-mode display problem with variable-pitch font

From: Markus Triska <[email-masked]>
Date: Tue, 28 Oct 2008 16:45:06 +0100

Stefan Monnier <[email-masked]> writes:

> in most fonts the widest glyph is pretty hideously wide, so you'd end
> up with margins that are much too wide.

I see; if all text displayed in the margins need to use fixed-width
fonts currently to guarantee that all glyphs are still visible, it seems
it can be done by the engine instead of changing all affected packages.